Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.coyote.http11
Class InternalNioInputBuffer.HeaderParseData

    java.lang.Object
      org.apache.coyote.http11.InternalNioInputBuffer.HeaderParseData

Enclosing class:
  InternalNioInputBuffer

    public static class InternalNioInputBuffer.HeaderParseData

extends Object

Constructor Summary
`InternalNioInputBuffer.HeaderParseData()`

Method Summary
`void` | `recycle()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InternalNioInputBuffer.HeaderParseData

    public InternalNioInputBuffer.HeaderParseData()

Method Detail

### recycle

    public void recycle()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.